#include <QApplication>
#include <QFile>

#include "MainWindow.h"

int main(int argc, char *argv[])
{
    QApplication app(argc, argv);
    MainWindow window;
#ifdef Q_OS_SYMBIAN
    window.showMaximized();
#else
    window.show();
#endif

    return app.exec();
}
